Subject: Please test GNU Parted's Mac support

From: Andrew Clausen <[email-masked]>
Date: Fri, 22 Sep 2000 02:01:34 +1100

Hi all,

I would be very happy if a few of you went over Parted's Mac
partition map support :-)

ftp://ftp.gnu.org/gnu/parted/devel/parted-1.4.0-pre1.tar.gz

There are some things it can't do, that it should be able to do,
like "blessing" boot partitions... so, I need to figure out how
to document this stuff.  Since I don't have a ppc box, I'd
appreciate comments to help me write the docs...

Also: is there a special system name that is used to identify
RAID and LVM partitions?

Thanks!
Andrew Clausen

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/